//Recuring values
var recuringTrans = {
  "numberOfPagesOfDecision" : "Number of pages of the decision",
  "decisionMaker" : "Decision-maker",
  "decisionIssuedAccordingTimelines" : "The decision is issued according to the prescribed timelines",
  "selectPlaceholder": "Please make a selection",
  "commentsPlaceholder": "Comments",
  "totalCorrect" : "Total correct",
  "totalMinorErrors" : "Total minor errors",
  "totalSignificantErrors" : "Total significant errors",
  "totalSignificantErrorsGraph" : "Total significant errors", 
  "totalMinorErrorsGraph" : "Total minor errors", 
  "totalCorrectGraph" : "Total correct", 
  "qualityOfAssessments" : "Assessment quality totals",
  "totalApplicableValue" : "Total applicable",
  "totalCorrectValue" :  "Total correct",
  "percentageCorrectValue" :  "Correct %",
  "totalMinorErrorsValue" :  "Total minor errors",
  "percentageMinorErrorsValue" :  "Minor errors %",
  "totalSignificantErrorsValue" :  "Total significant errors",
  "percentageSignificantErrorsValue" :  "Significant errors %",
  "overallQuality" :  "Overall quality",
  "caseFileReference" :  "Case file reference",
  "interviewer" :  "Interviewer",
  "teamUnit" :  "Team/Unit",
  "countryOfOrigin" :  "Country of origin",
  "sexOfTheApplicant" :  "Sex of the applicant",
  "ageOfTheApplicant" :  "Age of the applicant",
  "specialNeeds" :  "Special needs",
  "dateOfLodgingTheApplication" :  "Date of lodging the application",
  "dateOfInterview" :  "Date of interview",
  "durationOfTheInterview" :  "Duration of the interview",
  "interviewConductedThroughInterpreter" :  "Interview conducted through interpreter",
  "languageOfTheInterview" : "Language of the interview",
  "legalRepresentativePresentDuringTheInterview" : "Legal representative present during the interview",
  "dateOfDecision" : "Date of decision",
  "groundsForTheApplication" : "Grounds for the application",
  "decisionOutcome" : "Decision outcome",
  "qualityAssessor" : "Quality assessor",
  "assesmentDate" : "Assessment date",
  "assessmentBasedOn" : "Assessment based on",
  "additionalInformationSpecificToNationalSystem" : "Additional information",
  "tabulatorPlaceholder" : "'Import Folder' to get started",
  "qualityHigh" : "HIGH",
  "qualityModerate" : "MODERATE",
  "qualityLow" : "LOW",
  "conclusion" : "Conclusion",
  "wrongFileForPageError" : "The selected file is not suitable for this page.",
  "fileLoadError" : "Error when trying to load file:",
  "filterPlaceholder": "filter column...",
  "personalInterviewForm": {
    "reportCoverPageMainTitleLine2": "Individual Assessment Report",
    "reportCoverPageMainTitleLine3": "Personal Interview",
  },
  "firstInstanceDecision": {
    "reportCoverPageMainTitleLine2": "Individual Assessment Report",
    "reportCoverPageMainTitleLine3": "First Instance Decision",
  },
  "reportPage": {
    "reportCoverPageMainTitleLine2": "Information Report",
    "reportCoverPageMainTitleLine3": "",
  },
}
//Select options
var selectOptionsTrans = {
  "countryOfOrigin": [
   {
    "01":"Afghanistan",
    "02":"Albania",
    "03":"Algeria",
    "04":"Andorra",
    "05":"Angola",
    "06":"Antigua and Barbuda",
    "07":"Argentina",
    "08":"Armenia",
    "09":"Australia",
    "10":"Austria",
    "11":"Azerbaijan",
    "12":"Bahamas (the)",
    "13":"Bahrain",
    "14":"Bangladesh",
    "15":"Barbados",
    "16":"Belarus",
    "17":"Belgium",
    "18":"Belize",
    "19":"Benin",
    "20":"Bhutan",
    "21":"Bolivia (Plurinational State of)",
    "22":"Bosnia and Herzegovina",
    "23":"Botswana",
    "24":"Brazil",
    "25":"British overseas countries and territories",
    "26":"Brunei Darussalam",               
    "27":"Bulgaria",
    "28":"Burkina Faso",
    "29":"Burundi",
    "33":"Cabo Verde",
    "30":"Cambodia",
    "31":"Cameroon",
    "32":"Canada ",
    "34":"Central African Republic (the)",
    "35":"Chad",
    "36":"Chile",
    "37":"China (including Hong Kong)",
    "38":"Colombia",
    "39":"Comoros (the)",
    "48":"Congo (the Democratic Republic of the)",
    "40":"Congo (Brazzaville)",
    "41":"Cook Islands (the)",
    "42":"Costa Rica",
    "43":"Côte d'Ivoire",
    "44":"Croatia",
    "45":"Cuba",
    "46":"Cyprus ",
    "47":"Czech Republic",
    "49":"Denmark",
    "50":"Djibouti",
    "51":"Dominica",
    "52":"Dominican Republic (the)",
    "53":"Ecuador",
    "54":"Egypt",
    "55":"El Salvador",
    "56":"Equatorial Guinea",
    "57":"Eritrea",
    "58":"Estonia",
    "173":"Eswatini",
    "59":"Ethiopia",
    "61":"Fiji",
    "62":"Finland",
    "64":"France",                     
    "65":"Gabon",
    "66":"Gambia (the)",
    "67":"Georgia",
    "68":"Germany",
    "69":"Ghana",
    "70":"Greece",
    "71":"Grenada",
    "72":"Guatemala",
    "73":"Guinea",
    "74":"Guinea-Bissau",
    "75":"Guyana",
    "76":"Haiti",                   
    "77":"Honduras",                
    "78":"Hungary",
    "79":"Iceland",
    "80":"India",
    "81":"Indonesia",
    "82":"Iran (Islamic Republic of)",
    "83":"Iraq",
    "84":"Ireland",
    "85":"Israel",
    "86":"Italy",    
    "87":"Jamaica",
    "88":"Japan",
    "89":"Jordan",
    "90":"Kazakhstan",
    "91":"Kenya",
    "92":"Kiribati",
    "131":"Korea (the Democratic People's Republic of)",
    "166":"Korea (the Republic of)",
    "93":"Kosovo",
    "94":"Kuwait",
    "95":"Kyrgyzstan",
    "96":"Lao People's Democratic Republic (the)",
    "97":"Latvia",
    "98":"Lebanon",
    "99":"Lesotho",
    "100":"Liberia",
    "101":"Libya",
    "102":"Liechtenstein",
    "103":"Lithuania",        
    "104":"Luxembourg",
    "105":"Madagascar",
    "106":"Malawi",
    "107":"Malaysia",
    "108":"Maldives",
    "109":"Mali",
    "110":"Malta",
    "111":"Marshall Islands (the)",
    "112":"Mauritania",
    "113":"Mauritius",
    "114":"Mexico",
    "60":"Micronesia (Federated States of)",
    "115":"Moldova (the Republic of)",
    "116":"Monaco",
    "117":"Mongolia",
    "118":"Montenegro", 
    "119":"Morocco",
    "120":"Mozambique",
    "121":"Myanmar",
    "122":"Namibia",
    "123":"Nauru",
    "124":"Nepal",
    "125":"Netherlands (the)",              
    "126":"New Caledonia",
    "127":"New Zealand",
    "128":"Nicaragua",
    "129":"Niger (the)",
    "130":"Nigeria",
    "63":"North Macedonia",
    "132":"Norway",
    "133":"Oman",
    "134":"Pakistan",
    "135":"Palau",           
    "136":"Palestine, State of",
    "137":"Panama",
    "138":"Papua New Guinea",
    "139":"Paraguay",
    "140":"Peru",
    "141":"Philippines (the)",
    "142":"Poland",
    "143":"Portugal",
    "144":"Qatar",
    "145":"Recognised non-citizens",
    "146":"Romania",
    "147":"Russian Federation (the)",
    "148":"Rwanda",
    "149":"Saint Kitts and Nevis",
    "150":"Saint Lucia",
    "151":"Saint Vincent and the Grenadines",
    "152":"Samoa",
    "153":"San Marino",
    "154":"Sao Tome and Principe",
    "155":"Saudi Arabia",
    "156":"Senegal",
    "157":"Serbia",
    "158":"Seychelles",
    "159":"Sierra Leone",
    "160":"Singapore",
    "161":"Slovakia",
    "162":"Slovenia",
    "163":"Solomon Islands",    
    "164":"Somalia",
    "165":"South Africa",
    "167":"South Sudan",    
    "168":"Spain",
    "169":"Sri Lanka",
    "170":"Stateless",
    "171":"Sudan",
    "172":"Suriname",
    "174":"Sweden",
    "175":"Switzerland",
    "176":"Syrian Arab Republic (the)",
    "177":"Taiwan",
    "178":"Tajikistan",
    "179":"Tanzania, the United Republic of",
    "180":"Thailand",
    "181":"Timor-Leste",
    "182":"Togo",
    "183":"Tonga",
    "184":"Trinidad and Tobago",
    "185":"Tunisia",
    "186":"Turkey",
    "187":"Turkmenistan",
    "188":"Tuvalu",
    "189":"Uganda",
    "190":"Ukraine",
    "191":"United Arab Emirates (the)",
    "192":"United Kingdom of Great Britain and Northern Ireland (the)",
    "193":"United States of America",
    "194":"Uruguay",
    "195":"Uzbekistan",
    "196":"Vanuatu",
    "197":"Vatican City State",
    "198":"Venezuela (Bolivarian Republic of)",
    "199":"Viet Nam",
    "200":"Western Sahara",
    "201":"Yemen",
    "202":"Zambia",
    "203":"Zimbabwe"
  }],
  "countryOfOriginFid": [
    {     
    "01":"Afghanistan",
    "02":"Albania",
    "03":"Algeria",
    "04":"Andorra",
    "05":"Angola",
    "06":"Antigua and Barbuda",
    "07":"Argentina",
    "08":"Armenia",
    "09":"Australia",
    "10":"Austria",
    "11":"Azerbaijan",
    "12":"Bahamas (the)",
    "13":"Bahrain",
    "14":"Bangladesh",
    "15":"Barbados",
    "16":"Belarus",
    "17":"Belgium",
    "18":"Belize",
    "19":"Benin",
    "20":"Bhutan",
    "21":"Bolivia (Plurinational State of)",
    "22":"Bosnia and Herzegovina",
    "23":"Botswana",
    "24":"Brazil",
    "25":"British overseas countries and territories",
    "26":"Brunei Darussalam",               
    "27":"Bulgaria",
    "28":"Burkina Faso",
    "29":"Burundi",
    "33":"Cabo Verde",
    "30":"Cambodia",
    "31":"Cameroon",
    "32":"Canada ",
    "34":"Central African Republic (the)",
    "35":"Chad",
    "36":"Chile",
    "37":"China (including Hong Kong)",
    "38":"Colombia",
    "39":"Comoros (the)",
    "48":"Congo (the Democratic Republic of the)",
    "40":"Congo (Brazzaville)",
    "41":"Cook Islands (the)",
    "42":"Costa Rica",
    "43":"Côte d'Ivoire",
    "44":"Croatia",
    "45":"Cuba",
    "46":"Cyprus ",
    "47":"Czech Republic",
    "49":"Denmark",
    "50":"Djibouti",
    "51":"Dominica",
    "52":"Dominican Republic (the)",
    "53":"Ecuador",
    "54":"Egypt",
    "55":"El Salvador",
    "56":"Equatorial Guinea",
    "57":"Eritrea",
    "58":"Estonia",
    "173":"Eswatini",
    "59":"Ethiopia",
    "61":"Fiji",
    "62":"Finland",
    "64":"France",                     
    "65":"Gabon",
    "66":"Gambia (the)",
    "67":"Georgia",
    "68":"Germany",
    "69":"Ghana",
    "70":"Greece",
    "71":"Grenada",
    "72":"Guatemala",
    "73":"Guinea",
    "74":"Guinea-Bissau",
    "75":"Guyana",
    "76":"Haiti",                   
    "77":"Honduras",                
    "78":"Hungary",
    "79":"Iceland",
    "80":"India",
    "81":"Indonesia",
    "82":"Iran (Islamic Republic of)",
    "83":"Iraq",
    "84":"Ireland",
    "85":"Israel",
    "86":"Italy",    
    "87":"Jamaica",
    "88":"Japan",
    "89":"Jordan",
    "90":"Kazakhstan",
    "91":"Kenya",
    "92":"Kiribati",
    "131":"Korea (the Democratic People's Republic of)",
    "166":"Korea (the Republic of)",
    "93":"Kosovo",
    "94":"Kuwait",
    "95":"Kyrgyzstan",
    "96":"Lao People's Democratic Republic (the)",
    "97":"Latvia",
    "98":"Lebanon",
    "99":"Lesotho",
    "100":"Liberia",
    "101":"Libya",
    "102":"Liechtenstein",
    "103":"Lithuania",        
    "104":"Luxembourg",
    "105":"Madagascar",
    "106":"Malawi",
    "107":"Malaysia",
    "108":"Maldives",
    "109":"Mali",
    "110":"Malta",
    "111":"Marshall Islands (the)",
    "112":"Mauritania",
    "113":"Mauritius",
    "114":"Mexico",
    "60":"Micronesia (Federated States of)",
    "115":"Moldova (the Republic of)",
    "116":"Monaco",
    "117":"Mongolia",
    "118":"Montenegro", 
    "119":"Morocco",
    "120":"Mozambique",
    "121":"Myanmar",
    "122":"Namibia",
    "123":"Nauru",
    "124":"Nepal",
    "125":"Netherlands (the)",              
    "126":"New Caledonia",
    "127":"New Zealand",
    "128":"Nicaragua",
    "129":"Niger (the)",
    "130":"Nigeria",
    "63":"North Macedonia",
    "132":"Norway",
    "133":"Oman",
    "134":"Pakistan",
    "135":"Palau",           
    "136":"Palestine, State of",
    "137":"Panama",
    "138":"Papua New Guinea",
    "139":"Paraguay",
    "140":"Peru",
    "141":"Philippines (the)",
    "142":"Poland",
    "143":"Portugal",
    "144":"Qatar",
    "145":"Recognised non-citizens",
    "146":"Romania",
    "147":"Russian Federation (the)",
    "148":"Rwanda",
    "149":"Saint Kitts and Nevis",
    "150":"Saint Lucia",
    "151":"Saint Vincent and the Grenadines",
    "152":"Samoa",
    "153":"San Marino",
    "154":"Sao Tome and Principe",
    "155":"Saudi Arabia",
    "156":"Senegal",
    "157":"Serbia",
    "158":"Seychelles",
    "159":"Sierra Leone",
    "160":"Singapore",
    "161":"Slovakia",
    "162":"Slovenia",
    "163":"Solomon Islands",    
    "164":"Somalia",
    "165":"South Africa",
    "167":"South Sudan",    
    "168":"Spain",
    "169":"Sri Lanka",
    "170":"Stateless",
    "171":"Sudan",
    "172":"Suriname",
    "174":"Sweden",
    "175":"Switzerland",
    "176":"Syrian Arab Republic (the)",
    "177":"Taiwan",
    "178":"Tajikistan",
    "179":"Tanzania, the United Republic of",
    "180":"Thailand",
    "181":"Timor-Leste",
    "182":"Togo",
    "183":"Tonga",
    "184":"Trinidad and Tobago",
    "185":"Tunisia",
    "186":"Turkey",
    "187":"Turkmenistan",
    "188":"Tuvalu",
    "189":"Uganda",
    "190":"Ukraine",
    "191":"United Arab Emirates (the)",
    "192":"United Kingdom of Great Britain and Northern Ireland (the)",
    "193":"United States of America",
    "194":"Uruguay",
    "195":"Uzbekistan",
    "196":"Vanuatu",
    "197":"Vatican City State",
    "198":"Venezuela (Bolivarian Republic of)",
    "199":"Viet Nam",
    "200":"Western Sahara",
    "201":"Yemen",
    "202":"Zambia",
    "203":"Zimbabwe"
   }],
  "sexOfTheApplicant": [
    {"01":"Female",
     "02":"Male",
     "03":"Other"
  }],
  "sexOfTheApplicantFid": [
    {"01":"Female",
     "02":"Male",
     "03":"Other"
  }],
  "ageOfTheApplicant": [
    {"01":"Adult",
     "02":"Under 18"
  }],
  "ageOfTheApplicantFid": [
    {"01":"Adult",
     "02":"Under 18"
  }],
  "specialNeeds": [
    {"00":"No special needs",
     "01":"Accompanied minor",
     "02":"Unaccompanied minor",
     "03":"Disabled person",
     "04":"Elderly person",
     "05":"Pregnant woman",
     "06":"Single parent with minor children",
     "07":"Victim of human trafficking",
     "08":"Person with serious illness",
     "09":"Person with mental disorder",
     "10":"Person who has been subjected to torture",
     "11":"Person who has been subjected to rape",
     "12":"Person who has been subjected to other serious forms of psychological, physical or sexual violence",
     "13":"LGBTI",
     "14":"People with gender-related special needs"
  }],
  "specialNeedsFid": [
    {"00":"No special needs",
     "01":"Accompanied minor",
     "02":"Unaccompanied minor",
     "03":"Disabled person",
     "04":"Elderly person",
     "05":"Pregnant woman",
     "06":"Single parent with minor children",
     "07":"Victim of human trafficking",
     "08":"Person with serious illness",
     "09":"Person with mental disorder",
     "10":"Person who has been subjected to torture",
     "11":"Person who has been subjected to rape",
     "12":"Person who has been subjected to other serious forms of psychological, physical or sexual violence",
     "13":"LGBTI",
     "14":"People with gender-related special needs"
  }],
  "durationOfTheInterview": [
    {"01":"Under 30 min",
     "02":"30 min to 1 hour",
     "03":"1 to 2 hours",
     "04":"2 to 3 hours",
     "05":"3 to 4 hours",
     "06":"4 to 5 hours",
     "07":"More than 5 hours",
     "08":"Not known"
  }],
  "interviewConductedThroughInterpreter": [
    {"01":"Yes",
     "02":"No",
     "03":"Not known"
  }],
  "legalRepresentativePresentDuringTheInterview": [
    {"01":"Yes",
     "02":"No",
     "03":"Not known"
  }],
  "groundsForTheApplication": [
    {"01":"Race",
     "02":"Religion",
     "03":"Nationality",
     "04":"Membership of a particular social group",
     "05":"Political opinion",
     "06":"Death penalty or execution (Article 15(a) QD)",
     "07":"Torture or inhuman or degrading treatment or punishment (Article 15(b) QD)",
     "08":"Indiscriminate violence in situations of international or internal armed conflict (Article 15(c) QD)",
     "09":"Other"
  }],
  "groundsForTheApplicationFid": [
    {"01":"Race",
     "02":"Religion",
     "03":"Nationality",
     "04":"Membership of a particular social group",
     "05":"Political opinion",
     "06":"Death penalty or execution (Article 15(a) QD)",
     "07":"Torture or inhuman or degrading treatment or punishment (Article 15(b) QD)",
     "08":"Indiscriminate violence in situations of international or internal armed conflict (Article 15(c) QD)",
     "09":"Other"
  }],
  "decisionOutcome": [
    {"01":"Not known",
     "02":"Refugee status",
     "03":"Subsidiary protection",
     "04":"Exclusion from international protection",
     "05":"Rejection of the application",
     "06":"Other"
  }],
  "decisionOutcomeFid": [
    {"01":"Not known",
     "02":"Refugee status",
     "03":"Subsidiary protection",
     "04":"Exclusion from international protection",
     "05":"Rejection of the application",
     "06":"Other"
  }],
  "assessmentBasedOn": [
    {"01":"Interview report",
     "02":"Verbatim transcript",
     "03":"Audio/visual recording",
     "04":"Assessor present during the interview"
  }],
  "specialNeedsWhichHaveBeenPreviouslyIdentified": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "theApplicantIsMentallyFit": [
    {"01":"correct",
     "03":"significant error"
  }],
  "TheInterviewerPickedUpOnIndicators": [
    {"01":"correct",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerEstablishRapport": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "InformationOnAimOfInterview": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "informationConfidentiality": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "informationOnRoles": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "informationOnObligation": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "informationOnBreaks": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "otherMandatoryInformation": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "applicantUnderstandTheInterpreter": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "interviewerUSeAppropriateLanguage": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "interviewerAddressesApplicantDirectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "interviewerUseAppropriateTone": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerApplyAppropriateTechniques": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "newThemeIntroducedToApplicant": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerUseQuestions": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "questionsAdaptedToApplicant": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "interviewerAvoidUnproductiveQuestions": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "interviewerMaintainControl": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "challengingSituationDuringInterview": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerEnsureInterpreterActInAccordance": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "personsExerciseTheirRights": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "breaksTakenIfNecessary": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "applicantIndetityEstablished": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "pastProblemsExplored": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "futureFearExplored": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "availabilityOfProtectionExplored": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "availabilityOfInternalProtectionExplored": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "allDocumentsAddedToFile": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerExploreDocuments": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "potentialExclusionConsiderationsIdentified": [
    {"01":"correct",
     "03":"significant error",
     "04":"not applicable"
  }],
  "potentialExclusionConsiderationsExplored": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "specificProfileFollowedCorrectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "countryGuidelinesFollowedCorrectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "policiesFollowedCorrectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "allInconsistenciesPutToApplicant": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerConfirmApplicantUnderstoodQuestions": [
    {"01":"correct",
     "03":"significant error"
  }],
  "interviewerAskApplicantIfWantToAdd": [
    {"01":"correct",
     "03":"significant error"
  }],
  "interviewerExplainNextSteps": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "reportContainingAllElements": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "audioRecordingMade": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "oportunityToMakeComments": [
    {"01":"correct",
     "03":"significant error",
     "04":"not applicable"
  }],
  "interviewerAllowToTakeCorrectDecision": [
    {"01":"probably yes",
     "02":"probably not",
     "03":"not possible to conclude"
  }],
  "interviewConductedByDecisionMaker": [
    {"01":"Yes",
     "02":"No",
     "03":"Not known"
  }],
  "decisionStateCorrectDetails": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "decisionIncludeSummary": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "basisOfClaimCorrectlyIdentify": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "basisOfClaimConciselySpecify": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "evidencePresentedByApplicant": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "evidenceLinkedCorrectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "credibilityIndicatorsApplied": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "conceptOfPlausibility": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "inconsistenciesUsedInDecision": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "coiRelevantUpToDate": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionClearlyState": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "MaterialFactDeemedUncertain": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "assessingMaterialFacts": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "burdenOfProofApplied": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "individualFactorsIdentified": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionIdentifiesTheRisk": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "coiRelevantCurrent": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "correctStandardOfProof": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "statedTreatmentAmounts": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "elementsOfStatedFear": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionIdentfiesReasonsForPersecution": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "connectionAssessedCorrectly": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionAssessesApplicabilityOfArticle15a": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionAssessesApplicabilityOfArticle15b": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionAssessesApplicabilityOfArticle15c": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "availabilityAccessibilityOfProtection": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "applicabilityOfInternalProtection": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "exclusionGroundsIdentified": [
    {"01":"correct",
     "03":"significant error",
     "04":"not applicable"
  }],
  "individualResponsibilityAssessed": [
    {"01":"correct",
     "03":"significant error",
     "04":"not applicable"
  }],
  "correctStandardBrudenOfProof": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "additionalProtectionGrounds": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "decisionFollowsCorrectStructure": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "applicantChallengeNegativeDecision": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "decisionContainsInformation": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error",
     "04":"not applicable"
  }],
  "reasoningIsNonspeculative": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "languageOfDecisionIsAppropriate": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "rulesOfGrammarApplied": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "decisionIssuedAccordingTimelines": [
    {"01":"correct",
     "02":"minor error",
     "03":"significant error"
  }],
  "basedOnOverallObservations": [
    {"01":"probably correct",
     "02":"probably incorrect",
     "03":"not possible to conclude"
  }],
  "overallQuality": [
    {"01":"HIGH",
     "02":"MODERATE",
     "03":"LOW"
  }],
  "overallQualityFid": [
   {"01":"HIGH",
    "02":"MODERATE",
    "03":"LOW"
  }]
}

//Values for translation
var transValues = {
  "LowQuality" : "Low Quality",
  "ModQuality" : "Moderate Quality",
  "HighQuality" : "High Quality",
  "LowQualityChart" : "One or more significant errors",
  "ModQualityChart" : "20% or more minor errors and no significant errors from all applicable indicators",
  "HighQualityChart" : "Under 20% minor errors and no significant errors from all applicable indicators.",
  "Report_details_decisions" : "Report_details_decisions",
  "Report_details_interviews" : "Report_details_interviews",
  "downloadPersonalDraft" :"interview_report_draft",
  "downloadInterviewDraft" :"personal_interview_draft",  
  "downloadPersonal" :"interview_report_",
  "downloadInterview" :"personal_interview_",  
  "pdfDownloadPersonal" :"interview_pdf",
  "pdfDownloadInterview" :"interview_pdf",
  "reportDownloadPersonal" :"report_personal",
  "reportDownloadInterview" :"report_interview",
  "howToUseOptions" : "How to use the options file",
  "vidInstructionsText":"Tutorial video on how to use options",
  "saveOptionsBTN" :"Save Options File",
  "reportOptions" : "Report options",
  "reportHelpMsg":"Please select a type of report for imported files.",
  "headerTextEasoPage": "EUROPEAN ASYLUM SUPPORT OFFICE - EASO QUALITY ASSURANCE TOOL",
  "personalInterviewButton": "PERSONAL INTERVIEW",
  "firstInstanceDecisionButton": "FIRST INSTANCE DECISION",
  "reportsButton": "REPORTS",
  "optionsButton": "OPTIONS",
  "easoQatModule1": "Module 1: Personal interview",
  "fileInformationHeader":"File information",
  "startNewAssesmentHeader":"Start new assesment",
  "sectionReference": "Reference",
  "caseFileReference": "Case file reference",
  "interviewer": "Interviewer",
  "teamUnit": "Team/Unit",
  "sectionApplicant": "Applicant",
  "countryOfOrigin": "Country of origin",
  "sexOfTheApplicant": "Sex of the applicant",
  "ageOfTheApplicant": "Age of the applicant",
  "specialNeeds": "Special needs",
  "sectionCaseData": "Case data",
  "dateOfLodgingTheApplication": "Date of lodging the application",
  "dateOfInterview": "Date of interview",
  "durationOfTheInterview": "Duration of the interview",
  "interviewConductedThroughInterpreter": "Interview conducted through interpreter",
  "languageOfTheInterview": "Language of the interview",
  "legalRepresentativePresentDuringTheInterview" : "Legal representative present during the interview",
  "groundsForTheApplication": "Grounds for the application",
  "decisionOutcome": "Decision outcome",
  "sectionAssessment" : "Assessment",
  "qualityAssessor" : "Quality assessor",
  "assesmentDate" : "Assessment date",
  "assessmentBasedOn" : "Assessment based on",
  "sectionOther" : "Other",
  "additionalInformationSpecificToNationalSystem" : "Additional information specific to national system", 
  "additionalInformationSpecificToNationalSystemL" : "Additional information specific to national system", 
  "assessmentFormHeader": "Assessment form",
  "assessmentText" : "Each indicator can and must be assessed by choosing one of the options:  Correct,  Minor error,  Significant error, Not applicable.",
  "openingInterviewSection": "Opening the interview",
  "section1" : "1. Previously identified special needs are addressed accordingly.",
  "specialNeedsWhichHaveBeenPreviouslyIdentifiedLabel" : "1.1. Special needs, which have been previously identified, are taken into account when arranging the interview. For example: - appropriate gender of the interviewer and/or interpreter; - unaccompanied children have a representative present; - practical arrangements are made for persons with disabilities; - other relevant procedural guarantees were put in place.",
  "necessaryInfoBreak": "2. The necessary information is provided to the applicant.",
  "InformationOnAimOfInterviewLabel" : "2.1. Information on the aim of the interview is provided.",
  "informationConfidentialityLabel" : "2.2. Information regarding confidentiality is provided.",
  "informationOnRolesLabel" : "2.3. Information on the roles of all persons present is provided.",
  "informationOnObligationLabel" : "2.4. Information on the obligation to cooperate is provided.",
  "informationOnBreaksLabel" : "2.5. Information on breaks and possibility to ask for breaks is provided.",
  "otherMandatoryInformationLabel" : "2.6. Other mandatory information according to national practice is provided.",
  "section3" : "3. It is ensured that the applicant and the interpreter understand each other.",
  "applicantUnderstandTheInterpreterLabel" : "3.1. The applicant is asked whether they understand the interpreter and vice versa.",
  "section4" : "4. It is ensured that the applicant is fit to be interviewed.",
  "theApplicantIsMentallyFitLabel" : "4.1. The applicant is asked and they confirm that they are mentally and physically fit to be interviewed.",
  "TheInterviewerPickedUpOnIndicatorsLabel" : "4.2. The interviewer has effectively picked up on indicators that the interview cannot go ahead.",
  "conductingInterviewSection" : "Conducting the interview",
  "section5" : "5. The interviewer displays a professional attitude throughout the interview.",
  "interviewerEstablishRapportLabel" : "5.1. The interviewer appropriately establishes rapport with the applicant.",
  "interviewerUSeAppropriateLanguageLabel" : "5.2. The interviewer uses appropriate, sensitive and factual language.",
  "interviewerAddressesApplicantDirectlyLabel" : "5.3. The interviewer addresses the applicant directly (in second person).",
  "interviewerUseAppropriateToneLabel" : "5.4. The interviewer uses appropriate tone and appropriate body language throughout the interview.",
  "section6" : "6. The interviewer applies appropriate questioning techniques.",
  "interviewerApplyAppropriateTechniquesLabel" : "6.1. The applicant is encouraged to provide a free narrative regarding their reasons for applying for international protection.",
  "newThemeIntroducedToApplicantLabel" : "6.2. Each new focused theme is introduced to the applicant.",
  "interviewerUseQuestionsLabel" : "6.3. The interviewer uses open and/or closed questions appropriately.",
  "questionsAdaptedToApplicantLabel" : "6.4. Questions are adapted to the capabilities of the applicant.",
  "interviewerAvoidUnproductiveQuestionsLabel" : "6.5. The interviewer avoids unproductive questions, such as: - leading questions; - multiple choice questions; - plural questions; - unnecessarily repetitive questions; - irrelevant questions.",
  "interviewerEnsuresBreak" : "7. The interviewer ensures all persons present act in accordance with their roles and manages the interview effectively.",
  "interviewerMaintainControlLabel" : "7.1. The interviewer maintains control of the interview situation throughout the interview.",
  "challengingSituationDuringInterviewLabel" : "7.2. If a challenging situation occurs during the interview, it is effectively handled by the interviewer to the extent possible.",
  "interviewerEnsureInterpreterActInAccordanceLabel" : "7.3. The interviewer ensures that the interpreter acts in accordance with their role and responsibilities.",
  "personsExerciseTheirRightsLabel" : "7.4. The legal representative and/or other persons present are allowed to exercise their rights in accordance with national rules and are authorised to intervene at least at the end of the personal interview.",
  "breaksTakenIfNecessaryLabel" : "7.5. Breaks are taken if necessary or requested and appropriate.",
  "substanceInterviewSection" : "Substance of the interview",
  "section8" : "8. All material facts are identified and explored sufficiently.",
  "applicantIndetityEstablishedLabel" : "8.1. Where relevant, the identity (including country of origin) of the applicant is established.",
  "pastProblemsExploredLabel" : "8.2. Past problems and/or threats are explored sufficiently (what, who, when, where, why).",
  "futureFearExploredLabel" : "8.3. Future fear is explored.",
  "availabilityOfProtectionExploredLabel" : "8.4. The availability of protection in the home area in the country of origin is explored sufficiently.",
  "availabilityOfInternalProtectionExploredLabel" : "8.5. The availability of an internal protection alternative is explored sufficiently.",
  "documentsBreak" : "9. Documents and other written evidence submitted to support the applicant’s claim are handled appropriately.",
  "interviewerExploreDocumentsLabel" : "9.1. The interviewer explores the relevance and source of any documents or written information submitted to support the applicant’s claim.",
  "allDocumentsAddedToFileLabel" : "9.2. All relevant documents presented by the applicant are added to the file.",
  "section10" : "10. The applicant is provided with an effective opportunity to address inconsistencies and discrepancies.",
  "allInconsistenciesPutToApplicantLabel" : "10.1. All significant inconsistencies and discrepancies are put to the applicant and they are provided with an opportunity to address them.",
  "section11" : "11. Where relevant, exclusion considerations are appropriately explored.",
  "potentialExclusionConsiderationsIdentifiedLabel" : "11.1. Potential exclusion considerations are correctly identified.",
  "potentialExclusionConsiderationsExploredLabel" : "11.2. Potential exclusion considerations are sufficiently explored.",
  "section12" : "12. Specific policies and guidelines are followed correctly",
  "specificProfileFollowedCorrectlyLabel" : "12.1. Where applicable, national policy regarding the specific profile of the applicant is followed correctly. For example: specific profiles could include children, victims of trafficking, potential victims of female genital mutilation, applicants with claims related to sexual orientation and gender identity, etc.",
  "countryGuidelinesFollowedCorrectlyLabel" : "12.2. Where applicable, country-specific guidelines for interviewing are followed correctly.",
  "policiesFollowedCorrectlyLabel" : "12.3. Where applicable, policies regarding the application of additional protection grounds (e.g. humanitarian grounds) are followed correctly.",
  "closingInterviewSection" : "Closing the interview",
  "section13" : "13. The interviewer follows the necessary steps when closing the interview.",
  "interviewerConfirmApplicantUnderstoodQuestionsLabel" : "13.1. The interviewer confirms whether or not the applicant has understood all questions asked.",
  "interviewerAskApplicantIfWantToAddLabel" : "13.2. The interviewer asks the applicant whether they want to add anything.",
  "interviewerExplainNextStepsLabel" : "13.3. The interviewer explains the next steps of the asylum procedure clearly.",
  "interviewRecordSection" : "Interview record",
  "section14" : "14. Interview transcript/report rules are followed accordingly.",
  "reportContainingAllElementsLabel" : "14.1. A thorough and factual report containing all substantive elements or a transcript, is made of the personal interview. It contains additional elements if applicable according to national practice.",
  "audioRecordingMadeLabel" : "14.2. If applicable, an audio or audiovisual recording is made according to national practice.",
  "oportunityToMakeCommentsLabel" : "14.3. The applicant is provided with an effective opportunity to make comments and/or provide clarification orally and/or in writing with regard to any mistranslations or misconceptions appearing in the interview report/transcript.",
  "sectionConclusion" : "Conclusion",
  "conclusionBasedOn" : "To be filled by the quality assessor based on overall observations.",
  "interviewerAllowToTakeCorrectDecisionLabel" : "The interview allows an effective and correct decision to be made:",
  "titleAssessment" : "Assessment",
  "assessmentCalc" : "This assessment is calculated automatically on the basis of the completed assessment form. Please make sure that you have marked each indicator accordingly.",
  "totalApplicableLabel" : "Total applicable:",
  "totalCorrectLabel" : "Total correct:",
  "percentageCorrectLabel" : "Percentage correct from applicable indicators:",
  "totalMinorErrorsLabel" : "Total minor errors:",
  "percentageMinorErrorsLabel" : "Percentage minor errors from applicable indicators:",
  "totalSignificantErrorsLabel" : "Total significant errors:",
  "percentageSignificantErrorsLabel" : "Percentage significant errors from applicable indicators:",
  "overallQualityLabel" : "The overall quality is:",
  "overallQualityScale" : "The scale below is applied.",
  "assessmentPersonal" : "Assessment of the personal interview",
  "saveFileBTN" : "Save Final",
  "easoQatModule2" : "Module 2: First-instance decision",
  "fileInformationHeaderFid" : "File information",
  "sectionReferenceFid" : "Reference",
  "caseFileReferenceFid" : "Case file reference",
  "decisionMaker" : "Decision-maker",
  "teamUnitFid" : "Team/Unit",
  "sectionApplicantFid" : "Applicant",
  "countryOfOriginFid" : "Country of origin",
  "sexOfTheApplicantFid" : "Sex of the applicant",
  "ageOfTheApplicantFid" : "Age of the applicant",
  "specialNeedsFid" : "Special needs",
  "sectionCaseDataFid" : "Case data",
  "dateOfLodgingTheApplicationFid" : "Date of lodging the application",
  "dateOfInterviewFid" : "Date of interview",
  "interviewConductedByDecisionMaker" : "Interview conducted by the decision-maker",
  "dateOfDecision" : "Date of decision",
  "numberOfPagesOfDecision" : "Number of pages of the decision",
  "groundsForTheApplicationFid" : "Grounds for the application",
  "decisionOutcomeFid" : "Decision outcome",
  "sectionAssessmentFid" : "Assessment",
  "qualityAssessorFid" : "Quality assessor",
  "assesmentDateFid" : "Assessment date",
  "sectionOtherFid" : "Other",
  "additionalInformationSpecificToNationalSystemFid" : "Additional information specific to national system",
  "assessmentFormHeaderFid" : "Assessment form",
  "introductionSection" : "Introduction",
  "section1Fid" : "1. The decision states the applicant’s details correctly.",
  "decisionStateCorrectDetailsLabel" : "1.1. The decision states correct name, country of origin and home area, date of birth and file number, along with other details required by national policy.",
  "section2Fid" : "2. If applicable, the decision includes a concise and accurate summary of the immigration history of the applicant.",
  "decisionIncludeSummaryLabel" : "2.1. The decision includes a concise and accurate summary of possible previous applications and other immigration history of the applicant, in accordance with national policy.",
  "basisOfClaimSection" : "Basis of claim",
  "section3Fid" : "3. The basis of claim correctly sets out all material facts.",
  "basisOfClaimCorrectlyIdentifyLabel" : "3.1. The basis of claim correctly identifies and presents all material facts.",
  "section4Fid" : "4. The basis of claim correctly identifies the future fear.",
  "basisOfClaimConciselySpecifyLabel" : "4.1. The basis of claim correctly specifies who and what the applicant fears, and why.",
  "section5Fid" : "5. If applicable, evidence presented by the applicant is correctly outlined in the basis of claim.",
  "evidencePresentedByApplicantLabel" : "5.1. Evidence presented by the applicant is correctly outlined according to national practice.",
  "credibilityAssessmentSection" : "Credibility assessment",
  "section6Fid" : "6. The credibility of each material fact is assessed correctly, including the identity and country of origin of the applicant.",
  "evidenceLinkedCorrectlyLabel" : "6.1. The evidence is linked correctly to each material fact.",
  "credibilityIndicatorsAppliedLabel" : "6.2. Credibility indicators are applied correctly.",
  "conceptOfPlausibilityLabel" : "6.3. The concept of plausibility is applied objectively.",
  "inconsistenciesUsedInDecisionLabel" : "6.4. Only inconsistencies/ discrepancies which have been put to the applicant for comment have been used in the decision.",
  "coiRelevantUpToDateLabel" : "6.5. Country of origin information is relevant, up-to-date and referenced correctly.",
  "clearFindingBreak" : "7. A clear finding is made on each material fact.",
  "decisionClearlyStateLabel" : "7.1. For each material fact, the decision clearly states whether it has been accepted or rejected.",
  "MaterialFactDeemedUncertainLabel" : "7.2. Where a material fact is deemed ‘uncertain’, Article 4(5) of the qualification directive/‘benefit of the doubt’ has been applied correctly to effectively conclude whether to accept or reject the material fact.",
  "section8Fid" : "8. The correct standard and burden of proof is applied.",
  "assessingMaterialFactsLabel" : "8.1. When assessing the material facts the correct standard of proof is applied, according to national guidance.",
  "burdenOfProofAppliedLabel" : "8.2. The burden of proof has been applied correctly when assessing the material facts.",
  "individualFactorsIdentifiedLabel" : "8.3. Individual factors such as age, education, trauma are correctly identified and taken into account.",
  "riskAssessmentSection" : "Risk assessment",
  "section9Fid" : "9. The risk on return is accurately and fully assessed.",
  "decisionIdentifiesTheRiskLabel" : "9.1. The decision correctly identifies and assesses the risk on return (who, what and why).",
  "coiRelevantCurrentLabel" : "9.2. Country of origin information is relevant, up to date and correctly referenced.",
  "correctStandardOfProofLabel" : "9.3. The correct standard of proof has been applied (reasonable degree of likelihood) in assessing risk on return.",
  "legalAnalysisSection" : "Legal analysis",
  "section10Fid" : "10. Well-founded fear of persecution is assessed correctly.",
  "statedTreatmentAmountsLabel" : "10.1. Whether or not the stated treatment amounts to persecution is assessed correctly.",
  "elementsOfStatedFearLabel" : "10.2. The subjective and objective elements of the stated fear are assessed correctly.",
  "section11Fid" : "11. Reasons for persecution are identified and assessed correctly.",
  "decisionIdentfiesReasonsForPersecutionLabel" : "11.1. The decision correctly identifies and assesses all applicable reasons for persecution.",
  "connectionAssessedCorrectlyLabel" : "11.2. The connection (nexus) between the persecution and the reason(s) is assessed correctly.",
  "section12Fid" : "12. The real risk of serious harm under Article 15 of the qualification directive is identified and assessed correctly.",
  "decisionAssessesApplicabilityOfArticle15aLabel" : "12.1. The decision correctly assesses the applicability of Article 15(a): ‘death penalty or execution’.",
  "decisionAssessesApplicabilityOfArticle15bLabel" : "12.2. The decision correctly assesses the applicability of Article 15(b): ‘torture or inhuman or degrading treatment or punishment’.",
  "decisionAssessesApplicabilityOfArticle15cLabel" : "12.3. The decision correctly assesses the applicability of Article 15(c): ‘serious and individual threat to a civilian’s life or person by reason of indiscriminate violence in situations of international or internal armed conflict’.",
  "availabilityAccessibilityBreak" : "13. The availability and accessibility of protection in the country of origin is assessed correctly.",
  "availabilityAccessibilityOfProtectionLabel" : "13.1. The availability and accessibility of protection in the home area of the applicant is assessed correctly.",
  "applicabilityOfInternalProtectionLabel" : "13.2. The applicability of an internal protection alternative is assessed correctly, including its reasonability.",
  "section14Fid" : "14. If relevant, exclusion grounds have been identified and assessed correctly.",
  "exclusionGroundsIdentifiedLabel" : "14.1. Exclusion grounds are identified and assessed correctly.",
  "individualResponsibilityAssessedLabel" : "14.2. Individual responsibility is assessed correctly.",
  "correctStandardBrudenOfProofLabel" : "14.3. The correct standard and burden of proof are applied.",
  "section15Fid" : "15. If applicable, additional protection grounds are applied correctly.",
  "additionalProtectionGroundsLabel" : "15.1. Where applicable, additional protection grounds (e.g. humanitarian grounds) are applied correctly.",
  "formSection" : "Form",
  "section16Fid" : "16. The decision follows a correct structure and includes all required elements.",
  "decisionFollowsCorrectStructureLabel" : "16.1. The decision follows a correct structure and format according to national policies.",
  "applicantChallengeNegativeDecisionLabel" : "16.2. The applicant is provided with information on how to challenge a negative decision in writing or by electronic means.",
  "decisionDraftedBreak" : "17. The decision is professionally drafted.",
  "reasoningIsNonspeculativeLabel" : "17.1. The reasoning is non-speculative.",
  "languageOfDecisionIsAppropriateLabel" : "17.2. The language of the decision is appropriate, sensitive and factual.",
  "rulesOfGrammarAppliedLabel" : "17.3. The rules of grammar and spelling are applied.",
  "efficiencySection" : "Efficiency",
  "section18Fid" : "18. The decision is issued according to the prescribed timelines.",
  "decisionIssuedAccordingTimelinesLabel" : "18.1. The decision is issued according to the prescribed timelines according to national practice.",
  "sectionConclusion" : "Conclusion",
  "basedOnOverallObservationsLabel" : "The decision is",
  "totalApplicableFidLabel" : "Total applicable:",
  "totalCorrectFidLabel" : "Total correct:",
  "percentageCorrectFidLabel" : "Percentage correct from applicable indicators:",
  "totalMinorErrorsFidLabel" : "Total minor errors:",
  "percentageMinorErrorsFidLabel" : "Percentage minor errors from applicable indicators:",
  "totalSignificantErrorsFidLabel" : "Total significant errors:",
  "percentageSignificantErrorsFidLabel" : "Percentage significant errors from applicable indicators:",
  "overallQualityFidLabel" : "The overall quality of the decision is:",
  "assessmentDecision" : "Assessment of the decison",
  "saveFileBTNFid" : "Save Final",
  "sectionConclusionFid" : "Conclusion",
  "conclusionBasedOnFid" : "To be filled by the quality assessor based on overall observations.",
  "assessmentTextFid" : "Each indicator can and must be assessed by choosing one of the options:  Correct,  Minor error,  Significant error, Not applicable.",
  "titleAssessmentFid" : "Assessment",
  "assessmentCalcFid" : "This assessment is calculated automatically on the basis of the completed assessment form. Please make sure that you have marked each indicator accordingly.",
  "overallQualityScaleFid" : "The scale below is applied.",
  "numberOfCasesLabel" : "Number of cases:",
  "dateFromLabel" : "Date from:",
  "dateToLabel" : "Date to:",
  "totalApplicableRepLabel" : "Total applicable:",
  "totalCorrectRepLabel" : "Total correct:",
  "percentageCorrectRepLabel" : "Percentage correct from applicable indicators:",
  "totalMinorErrorsRepLabel" : "Total minor errors:",
  "percentageMinorErrorsRepLabel" : "Percentage minor errors from applicable indicators:",
  "totalSignificantErrorsRepLabel" : "Total significant errors:",
  "percentageSignificantErrorsRepLabel" : "Percentage significant errors from applicable indicators:",
  "assessmentReport" : "Assessment Report",
  "qualityReport" : "The overall quality of the cases",
  "draftConsultationHeaderLink" : "Quality Assurance Tool",
  "fileInformationHeaderLink" : "File information",
  "importFilesLink" : "Select Files",
  "assessmentFormHeaderLink" : "Assessment form",
  "importFolderPageLink" : "Import folder",
  "openFileModalLink" : "Open file",
  "printPdfLink" : "Report",
  "saveFileLink" : "Save file",
  "openReportFiltersModalLink" : "Open report filters",
  "saveReportFiltersLink" : "Save report filters",
  "qatLink": "EASO Quality Assurance Tool",
  "helpLink" : "Help",
  "openFileModalLabel": "Select file to open",
  "openFileBTN": "Open file",
  "closeFileBTN": "Close",
  "saveAsOptionsCanselBTN" : "Close",
  "importFilesPageLabel": "Select folder to import",
  "importFilesBTN": "Import Selected",
  "closeImportFiles": "Close",
  "saveAsDraftCanselBTN": "Close",
  "saveAsDraftCancelBTN":"Close",  
  "importFolderPageLabel": "Select folder to import",
  "importFolderBTN": "Import Selected",
  "closeImportFolder": "Close",
  "optionLanguage": "Language (Available languages: English, Greek, Romanian and Finnish)",
  "saveFileBTNOpt": "Save Options File",
  "coverPageTextLine1": "Cover page text line 1",
  "logoImageInputLabel": "Logo for cover page",
  "coverPageTextTitle": "Cover page main title",
  "draftSaveModalLabel": "Empty required fields",
  "draftSaveModalBody": "Some required fields are empty. Would you like to save as draft?",
  "saveAsDraftBTN": "Save draft",
  "personalFormSelect": "Personal interview",
  "firstInstanceFormSelect": "First-instance decision",
  "showHideFilter": "Select All Filters/De-select All Filters",
  "filterManageShowHide": "Show/Hide Filters",
  "reportTableIndicators" : "Indicators",
  "reportTableMinorErrors" : "Minor Errors%",
  "reportTableSignificantErrors" : "Significant Errors%",
  "reportTableCorrect" : "Correct%",
  "reportTableTotalApplicableNumber" : "Total Applicable/Number of cases",
  "reportCommentsLabel" : "Report comments",
  "removeFilters" : "Remove filters" ,
  "csvExport" : "Export as CSV" ,
  "appliedFiltersHeading":"Applied Filters",
  "draftWarningModalLabel" : "Warning!",
  "draftWarningModalBody" : "Please note that Draft Personal Interview or Draft First Instance Decision Assessments cannot be uploaded to generate reports.",
  "startNewAssesment" : "Start new assessment"
}